# Created by pyp2rpm-1.0.0
%global pypi_name PyOpenGL-Demo

Name:           python-opengl-demo
Version:        3.0.1b1
Release:        %mkrel 10
Group:          Development/Python
Summary:        Demonstration scripts for the PyOpenGL library

License:        BSD
URL:            http://pypi.python.org/pypi/PyOpenGL-Demo
Source0:        http://pypi.python.org/packages/source/P/PyOpenGL-Demo/PyOpenGL-Demo-%{version}.tar.gz
BuildArch:      noarch
 
BuildRequires:  python-devel
Requires: pythonegg(2)(pyopengl)

%description
Demos for python-pyopengl


%prep
%setup -q -n %{pypi_name}-%{version}



%build
%{__python} setup.py build


%install
%{__python} setup.py install --skip-build --root %{buildroot}


%files
%{python_sitelib}/PyOpenGL-Demo
%{python_sitelib}/PyOpenGL_Demo-%{version}-py?.?.egg-info



%changelog
* Fri Feb 19 2016 umeabot <umeabot> 3.0.1b1-10.mga6
+ Revision: 971017
- Mageia 6 Mass Rebuild

* Sat Oct 10 2015 tv <tv> 3.0.1b1-9.mga6
+ Revision: 888991
- rebuild for python 3.5

* Wed Oct 15 2014 umeabot <umeabot> 3.0.1b1-8.mga5
+ Revision: 747253
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 3.0.1b1-7.mga5
+ Revision: 729233
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 3.0.1b1-6.mga5
+ Revision: 688193
- Mageia 5 Mass Rebuild

  + pterjan <pterjan>
    - Rebuild for new Python

* Thu Oct 24 2013 philippem <philippem> 3.0.1b1-4.mga4
+ Revision: 546742
- fix pythonegg

* Tue Oct 22 2013 umeabot <umeabot> 3.0.1b1-3.mga4
+ Revision: 543825
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 pterjan <pterjan> 3.0.1b1-2.mga4
+ Revision: 499020
- Rebuild to add different pythonegg provides for python 2 and 3

* Mon Jan 28 2013 joequant <joequant> 3.0.1b1-1.mga4
+ Revision: 392878
- imported package python-opengl-demo

